Not signed in ( Sign In)

Categories

Welcome, Guest

Want to take part in these discussions? Sign in if you have an account, or apply for one below

Vanilla 1.1.10 is a product of Lussumo. More Information: Documentation, Community Support.

    •  
      CommentAuthorSmokyMcPot
    • CommentTimeApr 14th 2010 edited
     permalink
    I installed flatpress just a moment ago. Everything seemed to be okay with the installation. However, when I log into my blog and go to the admin panel, I get some errors:

    Warning: Smarty error: validate: validator id 'title' is not registered. in /usr/www/users/username/flatpress/fp-includes/smarty/Smarty.class.php on line 1095

    Warning: Smarty error: validate: validator id 'maxentries' is not registered. in /usr/www/users/username/flatpress/fp-includes/smarty/Smarty.class.php on line 1095

    Warning: Smarty error: validate: validator id 'timeoffset' is not registered. in /usr/www/users/username/flatpress/fp-includes/smarty/Smarty.class.php on line 1095

    Warning: Smarty error: validate: validator id 'timeformat' is not registered. in /usr/www/users/username/flatpress/fp-includes/smarty/Smarty.class.php on line 1095

    Warning: Smarty error: validate: validator id 'dateformat' is not registered. in /usr/www/users/username/flatpress/fp-includes/smarty/Smarty.class.php on line 1095

    Warning: Smarty error: validate: validator id 'dateformatshort' is not registered. in /usr/www/users/username/flatpress/fp-includes/smarty/Smarty.class.php on line 1095

    Warning: Smarty error: validate: validator id 'lang' is not registered. in /usr/www/users/username/flatpress/fp-includes/smarty/Smarty.class.php on line 1095

    Warning: Smarty error: validate: validator id 'charset' is not registered. in /usr/www/users/username/flatpress/fp-includes/smarty/Smarty.class.php on line 1095


    When changing the blog title, date format or any other option in the admin panel, after saving the changes I get the same errors again and no changes are saved.

    Any ideas?

    Thanks in advance!
    •  
      CommentAuthorNoWhereMan
    • CommentTimeApr 14th 2010
     permalink
    which version of FP?
    •  
      CommentAuthorSmokyMcPot
    • CommentTimeApr 14th 2010
     permalink
    I'm using FlatPress 0.909.1 Arioso

    But the error is gone now: In the admin section, one can clear the template and theme cache and can rebuild the index. I did both, now the error is gone and my changes are saved :)